plug in`s wech, was nun???

Dieses Thema im Forum "Software" wurde erstellt von basti_nolte, 9. Oktober 2003.

  1. basti_nolte

    basti_nolte New Member

    Hi,

    ich habe ein Problem, wenn ich auf Web-Seiten gehen, die z.B. Quicktime benötigen. Internet explorer zeigt mir dann an, dass Plug-in benötigt wird und Safari schmiert gleich ab.
    Quicktime ist aber definitiv drauf, auch in der aktuellsten Version.
    Hat jemand eine Idee, woran das liegen könnte??
    Gruss
    Sebastian
     
  2. butega

    butega New Member

    Öffne Safari, geh auf Hilfe>Installierte-Plug-ins, und schau ob Quick-Time da ist.
    Sonst eine Neuinstallation des Browsers wäre notwendig.
     
  3. basti_nolte

    basti_nolte New Member

    Hi,

    ich habe ein Problem, wenn ich auf Web-Seiten gehen, die z.B. Quicktime benötigen. Internet explorer zeigt mir dann an, dass Plug-in benötigt wird und Safari schmiert gleich ab.
    Quicktime ist aber definitiv drauf, auch in der aktuellsten Version.
    Hat jemand eine Idee, woran das liegen könnte??
    Gruss
    Sebastian
     
  4. butega

    butega New Member

    Öffne Safari, geh auf Hilfe>Installierte-Plug-ins, und schau ob Quick-Time da ist.
    Sonst eine Neuinstallation des Browsers wäre notwendig.
     

Diese Seite empfehlen